<VirtualHost 178.254.62.91:443>
  ServerName web0.mis10.de
  DocumentRoot /var/www/web0/html
  SuexecUserGroup web0 web0
  ScriptAlias /cgi-bin/ /var/www/web0/html/cgi-bin/
  suPHP_ConfigPath /etc/apache2/confixx_phpini/web0
  <IfModule mod_ssl.c>
    SSLEngine on
    SSLCertificateKeyFile /etc/ssl.key/admin.key
    SSLCertificateFile /etc/ssl.crt/admin.crt
    SetEnvIf User-Agent ".*MSIE.*" \
      nokeepalive ssl-unclean-shutdown \
      downgrade-1.0 force-response-1.0
SSLCertificateChainFile /etc/ssl.crt/ca-admin.crt
    <Files ~ "\.(cgi|shtml|phtml|php3?)$">
      SSLOptions +StdEnvVars
    </Files>
    <Directory "/var/www/web0/html/cgi-bin">
      SSLOptions +StdEnvVars
    </Directory>
  </IfModule>
